[Desktop Entry]
Encoding=UTF-8
Name=Edutainment
Name[af]=opvoedkundig
Name[ar]=تعليم
Name[be]=Адукацыя
Name[bs]=Zabava i obrazovanje
Name[cs]=Škola hrou
Name[da]=Undervisningsprogrammer
Name[de]=Lernprogramme
Name[el]=Εκπαίδευση
Name[eo]=Edukamuzo
Name[et]=Mäng ja kool
Name[eu]=Paint
Name[fi]=Opetusviihde
Name[fr]=Éducatif
Name[he]=לומדות
Name[hu]=Oktatóprogramok
Name[is]=Menntaskemmtun
Name[it]=Istruzione divertente
Name[ja]=エデュティメント
Name[lt]=Mokomosios programos
Name[lv]=Izglītošana
Name[mt]=Edukazzjoni u Divertiment
Name[nb]=Morolæring
Name[nl]=Educatief
Name[nn]=Underhaldningslæring
Name[pl]=Nauka i rozrywka
Name[pt]=Educação
Name[pt_BR]=Educativo
Name[ro]=Educaţional
Name[ru]=Обучающие
Name[sk]=Výukový softvér
Name[sl]=Zabava in učenje
Name[sv]=Utbildning
Name[th]=การศึกษาแสนสนุก
Name[tr]=Eğitim & Eğlence
Name[uk]=Освіта
Name[ven]=Pfuzotakadza
Name[vi]=Giáo dục
Name[xh]=Ufundiso
Name[xx]=xx
Name[zh_CN]=娱乐教育
Name[zu]=Ukutholakala kwemfundo
Icon=package_edutainment

